
Almirah.Code - Bug #136

Search engine fails to process document if it does not start from Heading

07/15/2024 12:43 PM - Oleksandr Ivanov

Status: Closed Start date: 07/15/2024

Priority: Normal Due date: 07/15/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.2.5 Spent time: 2:00 hours

Description

If there is any element in the document before the first heading processed, this element does not have a parent.

As the result search engine is not able to get item.parent_heading property.

History

#1 - 08/04/2024 07:59 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (55ecdd4)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/41
